<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="ISO-8859-1" />
   <link href="../css/folha_de_estilos.css" rel="stylesheet" />
</head>

<body>
	<div id="aparelho">
		<div id="pagina">
            <div class="centeredText pageHead">
                <a href="../index.html">
                    <button class="button sideButton">Home</button>
                </a>
                <h2 class="title">Menu</h2>
                <a href="menu.html">
                    <button class="hidden button sideButton">Menu</button>
                </a>
            </div>
            <ul>
                <li>
                    <a href="apostas.html">
                        <button class="button menuButton">Minhas apostas</button>
                    </a>
                </li>
                <li>
                    <a href="grupos.html">
                        <button class="button menuButton">Meus grupos</button>
                    </a>
                </li>
                <li>
                    <a href="jogos.html">
                        <button class="button menuButton">Jogos da Copa</button>
                    </a>
                </li>
                <li>
                    <a href="sobre.html">
                        <button class="button menuButton">Sobre</button>
                    </a>
                </li>
            </ul>
		<a href="#" id="btnVoltar" class="botoes" onclick="alert('Botao Voltar');" ></a>
		<a href="#" id="btnHome" class="botoes" onclick="alert('Botao Home');" ></a>
		<a href="#" id="btnHistorico" class="botoes" onclick="alert('Botao Historico');" ></a>
		</div>
	</div>
</body>
</html>